Capitolo 2. Elementi di studio della bibbia
Indietro |  | Avanti

## Capitolo 2. Elementi di studio della bibbia

## La nostra intenzione è di occuparci della Bibbia

| Voi scrutate le Scritture credendo di avere in esse la vita eterna; ebbene, sono proprio esse che mi rendono testimonianza. Ma voi non volete venire a me per avere la vita. |
| --Gv 5,39-40

L'intenzione principale del libro sta nel guidarci alla persona. Martin Lutero disse «andiamo al presepio soltanto a causa del bambino»; nello stesso modo facciamo lo studio della Bibbia non per sé ma per cercare Dio.

The Jews to whom Jesus spoke [...] imagined that to possess Scripture was tantamount to possessing life. Hillel used to say, "He who has gotten to himself words of Torah has gotten to himself the life of the world to come." Their study was an end in itself. In this they were grievously deceived. [...]

Non c'è merito né profitto nel leggere la Bibbia per se stessi, ma soltanto se ci porta a Gesù Cristo. Per qualunque motivo leggiamo la bibbia dobbiamo avere una forte speranza di incontrare il Cristo attraverso di essa.

| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, pp.97, 104.

Indietro |  | Avanti
Supplemento: Programmi per la lettura della bibbia | Partenza | Approcci alla parola di Dio